<h1><%= t('.title', cust_field: CustomField.model_name.human.pluralize) %></h1>

<table data-tablesort='true' data-toggle="tablesort" class="tablesorter">
  <thead>
    <tr>
      <th>Rca</th>
      <% Meth::CustomFieldDesc.all.each do |cfield| %>
        <th><%= cfield.name %></th>
      <% end %>
      <th colspan="2"></th>
    </tr>
  </thead>

  <tbody>
    <% @custom_fields.each do |custom_field| %>
      <tr>
        <td><%= link_to (custom_field.rca.title+' '+fa_icon_edit).html_safe, edit_rca_path(custom_field.rca) %></td>
        <% Meth::CustomFieldDesc.all.includes(:custom_field_type).each do |cfield_desc| %>
          <td><%= show_custom_field(custom_field, cfield_desc) %>
          </td>
        <% end %>
        <td><%= link_to fa_icon_edit, edit_custom_field_path(custom_field) %></td>
        <td><%= link_to fa_icon_delete, custom_field, method: :delete, data: { confirm: t('confirm.sure') } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%#= link_to 'New Custom Field', new_custom_field_path %>
